import JsonDataDrawer from "./JsonDataDrawer.vue.mjs";
import { ref } from "vue";
function useJsonDataDrawer(props = {}) {
  const jsonDataDrawerVisible = ref(false);
  const openJsonDrawer = () => {
    jsonDataDrawerVisible.value = true;
  };
  return {
    jsonDataDrawerVisible,
    openJsonDrawer,
    JsonDataDrawer
  };
}
export {
  useJsonDataDrawer
};
